.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.012000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.399965,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.399965,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.399965,0.000000,0.000000,0.400000,0,0);}
.m3{transform:matrix(0.399972,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.399972,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.399972,0.000000,0.000000,0.400000,0,0);}
.m4{transform:matrix(0.399973,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.399973,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.399973,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.012000px;}
.ls0{letter-spacing:0.014400px;}
.ls13{letter-spacing:0.097216px;}
.ls2{letter-spacing:0.240000px;}
.ls8{letter-spacing:0.306051px;}
.ls16{letter-spacing:0.482480px;}
.lsb{letter-spacing:0.504084px;}
.ls18{letter-spacing:0.525688px;}
.ls19{letter-spacing:0.550892px;}
.ls12{letter-spacing:0.561694px;}
.ls9{letter-spacing:0.565294px;}
.lsf{letter-spacing:0.583297px;}
.ls15{letter-spacing:0.597700px;}
.ls10{letter-spacing:0.612102px;}
.lsd{letter-spacing:0.626504px;}
.ls4{letter-spacing:0.652111px;}
.ls6{letter-spacing:0.655309px;}
.ls7{letter-spacing:0.673312px;}
.ls11{letter-spacing:0.680513px;}
.lse{letter-spacing:0.817336px;}
.ls17{letter-spacing:0.864144px;}
.lsa{letter-spacing:1.209802px;}
.ls14{letter-spacing:1.224204px;}
.ls5{letter-spacing:1.340228px;}
.lsc{letter-spacing:1.501450px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.007200px;}
.ws2{word-spacing:0.441600px;}
.wsc{word-spacing:0.964961px;}
.ws5{word-spacing:3.028105px;}
.ws6{word-spacing:4.097483px;}
.wsf{word-spacing:4.518753px;}
.ws8{word-spacing:4.666378px;}
.wse{word-spacing:4.940023px;}
.wsa{word-spacing:5.181263px;}
.ws10{word-spacing:5.195666px;}
.ws3{word-spacing:5.380915px;}
.ws13{word-spacing:5.483714px;}
.ws12{word-spacing:5.508918px;}
.wsd{word-spacing:5.951792px;}
.ws7{word-spacing:6.290248px;}
.ws9{word-spacing:6.304651px;}
.ws4{word-spacing:6.347858px;}
.wsb{word-spacing:6.841140px;}
.ws11{word-spacing:8.623437px;}
._19{margin-left:-6.553092px;}
._18{margin-left:-1.180997px;}
._1e{width:1.065370px;}
._0{width:2.236380px;}
._12{width:34.839406px;}
._1a{width:36.006000px;}
._6{width:41.352891px;}
._17{width:45.327953px;}
._1c{width:55.366426px;}
._c{width:59.625936px;}
._7{width:63.320152px;}
._1{width:95.348206px;}
._4{width:99.360888px;}
._1b{width:140.034535px;}
._5{width:146.640925px;}
._3{width:250.946654px;}
._2{width:331.360322px;}
._1f{width:372.234444px;}
._16{width:399.115708px;}
._8{width:431.373484px;}
._1d{width:443.593920px;}
._13{width:451.529642px;}
._f{width:483.384151px;}
._14{width:491.255062px;}
._15{width:495.406554px;}
._11{width:498.899136px;}
._9{width:503.673532px;}
._a{width:519.649394px;}
._b{width:566.820854px;}
._e{width:590.552409px;}
._d{width:603.579380px;}
._10{width:619.501233px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:36.006000px;}
.fs5{font-size:40.000000px;}
.fs6{font-size:40.006800px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:64.005600px;}
.fs1{font-size:72.000000px;}
.fs3{font-size:96.000000px;}
.fs2{font-size:144.000000px;}
.y45{bottom:1.600800px;}
.y2f{bottom:48.000000px;}
.y32{bottom:56.144000px;}
.y31{bottom:58.448000px;}
.y33{bottom:63.248000px;}
.y1f{bottom:78.059840px;}
.y0{bottom:92.000000px;}
.y24{bottom:137.501920px;}
.y1e{bottom:167.171040px;}
.y25{bottom:207.893440px;}
.y21{bottom:210.292800px;}
.y23{bottom:218.042720px;}
.y2b{bottom:242.377760px;}
.y20{bottom:247.124320px;}
.y1a{bottom:266.593280px;}
.y27{bottom:280.199840px;}
.y19{bottom:285.927840px;}
.y55{bottom:288.116908px;}
.y29{bottom:288.356160px;}
.y28{bottom:294.030170px;}
.y54{bottom:307.319628px;}
.y22{bottom:317.228236px;}
.y26{bottom:317.593920px;}
.y1b{bottom:320.470720px;}
.y53{bottom:326.522348px;}
.y2a{bottom:339.453760px;}
.y52{bottom:345.725068px;}
.y18{bottom:360.225280px;}
.y51{bottom:364.927788px;}
.y1d{bottom:365.322400px;}
.y1c{bottom:367.722214px;}
.y50{bottom:384.130507px;}
.y5{bottom:390.924800px;}
.y4f{bottom:403.333227px;}
.y2e{bottom:410.021517px;}
.y17{bottom:413.060121px;}
.y4e{bottom:422.535947px;}
.yf{bottom:429.061760px;}
.y4d{bottom:441.738667px;}
.ye{bottom:450.063840px;}
.y4c{bottom:460.941387px;}
.y2c{bottom:469.490400px;}
.y4b{bottom:480.144107px;}
.y2d{bottom:489.037710px;}
.y4a{bottom:499.346827px;}
.y10{bottom:507.201760px;}
.y49{bottom:518.549547px;}
.y14{bottom:524.913600px;}
.y48{bottom:537.752267px;}
.y47{bottom:556.954987px;}
.yd{bottom:560.620640px;}
.y9{bottom:567.740800px;}
.y44{bottom:572.956800px;}
.y46{bottom:574.557600px;}
.y43{bottom:574.564214px;}
.y42{bottom:576.164321px;}
.y6{bottom:592.572800px;}
.y41{bottom:595.367041px;}
.yc{bottom:603.412000px;}
.y40{bottom:614.569761px;}
.yb{bottom:622.027680px;}
.y3f{bottom:633.772481px;}
.y16{bottom:634.785760px;}
.y7{bottom:637.080640px;}
.ya{bottom:650.657760px;}
.y3e{bottom:652.975201px;}
.y3d{bottom:672.177921px;}
.y3c{bottom:691.380641px;}
.y11{bottom:692.285600px;}
.y3b{bottom:710.583360px;}
.y12{bottom:723.864960px;}
.y3a{bottom:729.786080px;}
.y15{bottom:744.555217px;}
.y8{bottom:745.692000px;}
.y39{bottom:748.988800px;}
.y13{bottom:753.467520px;}
.y38{bottom:768.191520px;}
.y37{bottom:787.394240px;}
.y36{bottom:806.596960px;}
.y1{bottom:815.312000px;}
.y35{bottom:825.799680px;}
.y3{bottom:847.184000px;}
.y2{bottom:849.680000px;}
.y34{bottom:853.004320px;}
.y4{bottom:854.480000px;}
.y30{bottom:882.128000px;}
.hc{height:17.603200px;}
.ha{height:39.944156px;}
.hb{height:44.374582px;}
.h8{height:44.375000px;}
.h9{height:49.305255px;}
.h2{height:53.250000px;}
.h3{height:54.072000px;}
.h5{height:72.096000px;}
.h6{height:75.163696px;}
.h4{height:108.288000px;}
.h1{height:747.200000px;}
.h7{height:828.000000px;}
.h0{height:952.000000px;}
.w1{width:1212.800000px;}
.w3{width:1256.128000px;}
.w2{width:1259.200000px;}
.w0{width:1347.200000px;}
.x1{left:45.296000px;}
.x33{left:46.896000px;}
.x2f{left:50.096480px;}
.x31{left:54.897440px;}
.x30{left:59.697440px;}
.x25{left:77.441760px;}
.x0{left:88.800000px;}
.x2b{left:130.504640px;}
.x2c{left:171.300800px;}
.x5{left:180.922720px;}
.x2{left:182.384000px;}
.x2d{left:209.122240px;}
.x2a{left:243.350400px;}
.x4{left:263.083680px;}
.x24{left:268.892160px;}
.x22{left:318.816800px;}
.x17{left:324.548800px;}
.x6{left:342.000800px;}
.x23{left:386.016800px;}
.x27{left:410.226400px;}
.x21{left:418.470080px;}
.x12{left:438.404320px;}
.x11{left:439.737920px;}
.x10{left:440.850400px;}
.x16{left:444.582560px;}
.x28{left:453.593760px;}
.x26{left:476.351200px;}
.x34{left:525.036800px;}
.x32{left:530.144960px;}
.x20{left:535.833280px;}
.x1f{left:565.018400px;}
.x35{left:576.864800px;}
.x14{left:599.183840px;}
.x18{left:661.335200px;}
.x15{left:702.459040px;}
.x8{left:787.184000px;}
.x13{left:842.404320px;}
.x1c{left:880.467200px;}
.x1b{left:919.251680px;}
.x1d{left:933.133600px;}
.x29{left:968.150400px;}
.x1a{left:1010.418400px;}
.x7{left:1027.867200px;}
.x9{left:1046.433920px;}
.x19{left:1082.435200px;}
.x3{left:1086.320000px;}
.xd{left:1090.384000px;}
.xa{left:1101.317600px;}
.xe{left:1123.184000px;}
.xb{left:1140.224640px;}
.xf{left:1187.550400px;}
.xc{left:1212.596480px;}
.x2e{left:1232.240000px;}
.x1e{left:1242.355040px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.010000pt;}
.ls0{letter-spacing:0.012000pt;}
.ls13{letter-spacing:0.081014pt;}
.ls2{letter-spacing:0.200000pt;}
.ls8{letter-spacing:0.255043pt;}
.ls16{letter-spacing:0.402067pt;}
.lsb{letter-spacing:0.420070pt;}
.ls18{letter-spacing:0.438073pt;}
.ls19{letter-spacing:0.459077pt;}
.ls12{letter-spacing:0.468078pt;}
.ls9{letter-spacing:0.471079pt;}
.lsf{letter-spacing:0.486081pt;}
.ls15{letter-spacing:0.498083pt;}
.ls10{letter-spacing:0.510085pt;}
.lsd{letter-spacing:0.522087pt;}
.ls4{letter-spacing:0.543426pt;}
.ls6{letter-spacing:0.546091pt;}
.ls7{letter-spacing:0.561094pt;}
.ls11{letter-spacing:0.567095pt;}
.lse{letter-spacing:0.681114pt;}
.ls17{letter-spacing:0.720120pt;}
.lsa{letter-spacing:1.008168pt;}
.ls14{letter-spacing:1.020170pt;}
.ls5{letter-spacing:1.116857pt;}
.lsc{letter-spacing:1.251209pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.006000pt;}
.ws2{word-spacing:0.368000pt;}
.wsc{word-spacing:0.804134pt;}
.ws5{word-spacing:2.523421pt;}
.ws6{word-spacing:3.414569pt;}
.wsf{word-spacing:3.765627pt;}
.ws8{word-spacing:3.888648pt;}
.wse{word-spacing:4.116686pt;}
.wsa{word-spacing:4.317719pt;}
.ws10{word-spacing:4.329721pt;}
.ws3{word-spacing:4.484096pt;}
.ws13{word-spacing:4.569762pt;}
.ws12{word-spacing:4.590765pt;}
.wsd{word-spacing:4.959827pt;}
.ws7{word-spacing:5.241873pt;}
.ws9{word-spacing:5.253875pt;}
.ws4{word-spacing:5.289881pt;}
.wsb{word-spacing:5.700950pt;}
.ws11{word-spacing:7.186198pt;}
._19{margin-left:-5.460910pt;}
._18{margin-left:-0.984164pt;}
._1e{width:0.887808pt;}
._0{width:1.863650pt;}
._12{width:29.032838pt;}
._1a{width:30.005000pt;}
._6{width:34.460743pt;}
._17{width:37.773294pt;}
._1c{width:46.138689pt;}
._c{width:49.688280pt;}
._7{width:52.766793pt;}
._1{width:79.456839pt;}
._4{width:82.800740pt;}
._1b{width:116.695446pt;}
._5{width:122.200771pt;}
._3{width:209.122211pt;}
._2{width:276.133601pt;}
._1f{width:310.195370pt;}
._16{width:332.596424pt;}
._8{width:359.477903pt;}
._1d{width:369.661600pt;}
._13{width:376.274702pt;}
._f{width:402.820125pt;}
._14{width:409.379218pt;}
._15{width:412.838795pt;}
._11{width:415.749280pt;}
._9{width:419.727943pt;}
._a{width:433.041161pt;}
._b{width:472.350712pt;}
._e{width:492.127007pt;}
._d{width:502.982817pt;}
._10{width:516.251027pt;}
.fs7{font-size:30.005000pt;}
.fs5{font-size:33.333333pt;}
.fs6{font-size:33.339000pt;}
.fs0{font-size:40.000000pt;}
.fs4{font-size:53.338000pt;}
.fs1{font-size:60.000000pt;}
.fs3{font-size:80.000000pt;}
.fs2{font-size:120.000000pt;}
.y45{bottom:1.334000pt;}
.y2f{bottom:40.000000pt;}
.y32{bottom:46.786667pt;}
.y31{bottom:48.706667pt;}
.y33{bottom:52.706667pt;}
.y1f{bottom:65.049867pt;}
.y0{bottom:76.666667pt;}
.y24{bottom:114.584933pt;}
.y1e{bottom:139.309200pt;}
.y25{bottom:173.244533pt;}
.y21{bottom:175.244000pt;}
.y23{bottom:181.702267pt;}
.y2b{bottom:201.981467pt;}
.y20{bottom:205.936933pt;}
.y1a{bottom:222.161067pt;}
.y27{bottom:233.499867pt;}
.y19{bottom:238.273200pt;}
.y55{bottom:240.097423pt;}
.y29{bottom:240.296800pt;}
.y28{bottom:245.025142pt;}
.y54{bottom:256.099690pt;}
.y22{bottom:264.356863pt;}
.y26{bottom:264.661600pt;}
.y1b{bottom:267.058933pt;}
.y53{bottom:272.101956pt;}
.y2a{bottom:282.878133pt;}
.y52{bottom:288.104223pt;}
.y18{bottom:300.187733pt;}
.y51{bottom:304.106490pt;}
.y1d{bottom:304.435333pt;}
.y1c{bottom:306.435178pt;}
.y50{bottom:320.108756pt;}
.y5{bottom:325.770667pt;}
.y4f{bottom:336.111023pt;}
.y2e{bottom:341.684597pt;}
.y17{bottom:344.216767pt;}
.y4e{bottom:352.113289pt;}
.yf{bottom:357.551467pt;}
.y4d{bottom:368.115556pt;}
.ye{bottom:375.053200pt;}
.y4c{bottom:384.117823pt;}
.y2c{bottom:391.242000pt;}
.y4b{bottom:400.120089pt;}
.y2d{bottom:407.531425pt;}
.y4a{bottom:416.122356pt;}
.y10{bottom:422.668133pt;}
.y49{bottom:432.124622pt;}
.y14{bottom:437.428000pt;}
.y48{bottom:448.126889pt;}
.y47{bottom:464.129156pt;}
.yd{bottom:467.183867pt;}
.y9{bottom:473.117333pt;}
.y44{bottom:477.464000pt;}
.y46{bottom:478.798000pt;}
.y43{bottom:478.803512pt;}
.y42{bottom:480.136934pt;}
.y6{bottom:493.810667pt;}
.y41{bottom:496.139201pt;}
.yc{bottom:502.843333pt;}
.y40{bottom:512.141467pt;}
.yb{bottom:518.356400pt;}
.y3f{bottom:528.143734pt;}
.y16{bottom:528.988133pt;}
.y7{bottom:530.900533pt;}
.ya{bottom:542.214800pt;}
.y3e{bottom:544.146001pt;}
.y3d{bottom:560.148267pt;}
.y3c{bottom:576.150534pt;}
.y11{bottom:576.904667pt;}
.y3b{bottom:592.152800pt;}
.y12{bottom:603.220800pt;}
.y3a{bottom:608.155067pt;}
.y15{bottom:620.462681pt;}
.y8{bottom:621.410000pt;}
.y39{bottom:624.157334pt;}
.y13{bottom:627.889600pt;}
.y38{bottom:640.159600pt;}
.y37{bottom:656.161867pt;}
.y36{bottom:672.164133pt;}
.y1{bottom:679.426667pt;}
.y35{bottom:688.166400pt;}
.y3{bottom:705.986667pt;}
.y2{bottom:708.066667pt;}
.y34{bottom:710.836933pt;}
.y4{bottom:712.066667pt;}
.y30{bottom:735.106667pt;}
.hc{height:14.669333pt;}
.ha{height:33.286797pt;}
.hb{height:36.978818pt;}
.h8{height:36.979167pt;}
.h9{height:41.087713pt;}
.h2{height:44.375000pt;}
.h3{height:45.060000pt;}
.h5{height:60.080000pt;}
.h6{height:62.636413pt;}
.h4{height:90.240000pt;}
.h1{height:622.666667pt;}
.h7{height:690.000000pt;}
.h0{height:793.333333pt;}
.w1{width:1010.666667pt;}
.w3{width:1046.773333pt;}
.w2{width:1049.333333pt;}
.w0{width:1122.666667pt;}
.x1{left:37.746667pt;}
.x33{left:39.080000pt;}
.x2f{left:41.747067pt;}
.x31{left:45.747867pt;}
.x30{left:49.747867pt;}
.x25{left:64.534800pt;}
.x0{left:74.000000pt;}
.x2b{left:108.753867pt;}
.x2c{left:142.750667pt;}
.x5{left:150.768933pt;}
.x2{left:151.986667pt;}
.x2d{left:174.268533pt;}
.x2a{left:202.792000pt;}
.x4{left:219.236400pt;}
.x24{left:224.076800pt;}
.x22{left:265.680667pt;}
.x17{left:270.457333pt;}
.x6{left:285.000667pt;}
.x23{left:321.680667pt;}
.x27{left:341.855333pt;}
.x21{left:348.725067pt;}
.x12{left:365.336933pt;}
.x11{left:366.448267pt;}
.x10{left:367.375333pt;}
.x16{left:370.485467pt;}
.x28{left:377.994800pt;}
.x26{left:396.959333pt;}
.x34{left:437.530667pt;}
.x32{left:441.787467pt;}
.x20{left:446.527733pt;}
.x1f{left:470.848667pt;}
.x35{left:480.720667pt;}
.x14{left:499.319867pt;}
.x18{left:551.112667pt;}
.x15{left:585.382533pt;}
.x8{left:655.986667pt;}
.x13{left:702.003600pt;}
.x1c{left:733.722667pt;}
.x1b{left:766.043067pt;}
.x1d{left:777.611333pt;}
.x29{left:806.792000pt;}
.x1a{left:842.015333pt;}
.x7{left:856.556000pt;}
.x9{left:872.028267pt;}
.x19{left:902.029333pt;}
.x3{left:905.266667pt;}
.xd{left:908.653333pt;}
.xa{left:917.764667pt;}
.xe{left:935.986667pt;}
.xb{left:950.187200pt;}
.xf{left:989.625333pt;}
.xc{left:1010.497067pt;}
.x2e{left:1026.866667pt;}
.x1e{left:1035.295867pt;}
}
